package io.renren.modules.admin.service;

import com.baomidou.mybatisplus.extension.service.IService;
import io.renren.common.utils.PageUtils;
import io.renren.modules.admin.entity.SignviewEntity;

import java.util.List;
import java.util.Map;

/**
 * VIEW
 *
 * @author huwhois
 * @email huwhois@163.com
 * @date 2020-12-18 11:34:20
 */
public interface SignviewService extends IService<SignviewEntity> {

    PageUtils queryPage(Map<String, Object> params);

	SignviewEntity getByAid(Long aid);

	List<SignviewEntity> listSignAll(Long meetingId);

	Integer getSignTotal(Long meetingId, Integer feeType);
}

